Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: hey guys help please

  1. #1
    Default hey guys help please
    i am running on 2.2.1 - 2.30 bb also running old v of itunnes 8.1 question is that i need to go to update to 3.0 my 3g iphone the thing is itry to do it but almost at the end of the restore and update tell me a message that unknown error # 10 pops up. Q do i need to go to new version of itunes to do the update to 3.0 so i will able to jailbreak my iphone what seems to be the problem anyone with the same problem please post i will appreciate and thanks in advance

  2. #2
    hello,
    yes you need to upgrade iTunes before updating to 3.0. the latest release of iTunes is made for 2 big purposes. 1. to update ipods/iphone to 3.0 and 2. to be able to use genius for videos as wells as songs.

  3. #3
    Default thankks
    Thanks for the respon will i be able to jailbreak with that versio of itunes and unlock cause there was a warning of updating to that version will appreciate any advice

  4. #4
    you can jailbreak but not yet able to unlock to use on another carrier. if you are on ATT then upgrade; if using someone else, wait.

  5. #5
    Default thanks again for quick response
    thanks bro i will do that i am on att so i am right now upgrading itunes so i the case is i have factory unlock phone runnig 2.2.1 fw 2.30 bb can u advice me if i should upgrade with out a problem to 3.0 and jailbreak it cause my is unlocked your personal opinion in this case will appreciate your time thanks you are so helpful

    thanks bro i will do that i am on att so i am right now upgrading itunes so i the case is i have factory unlock phone runnig 2.2.1 fw 2.30 bb can u advice i am on att if i should upgrade with out a problem to 3.0 and jailbreak it cause my is unlocked your personal opinion in this case will appreciate your time thanks you are so helpful
    thanks
    Last edited by Freefixkorma; 2009-06-22 at 12:14 AM. Reason: Automerged Doublepost

  6. #6
    I would still wait until more bugs are worked out. I am sorry I upgraded mine and now cannot go back to 2.2. i dont think 3.0 is that much better and has been causing a lot of issues for people (just from reading posts here). Good luck man.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •